@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

body{
    margin: 0;
    padding: 0;
    font-family: "Montserrat", sans-serif;
    background-color: #dedef4;
    display: flex;
    flex-direction: column;
}

header{
    background: #335a82;
    color: #fff;
    padding: 0 4rem;
    font-size: .8rem;
    text-align: center;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#nav{
    font-size: 1rem;
    display: flex;
    gap: 2rem;
}

.nav-link{
    text-decoration: none;
    color: #fff;
}

.hero{
    display: flex;
    gap: 2rem;
    justify-content: center;
    align-items: center;
    padding: 4rem 5rem;

}

.hero img{
    max-width: 30rem;
    box-shadow: 0 4px 8px rgb(134, 134, 134);
}
#hero-description{
    max-width: 30rem;

}

#hero-description button{
    background: #fff;
    border-radius: 14px;
    border: none;
    padding: 1rem 2rem;
    cursor: pointer;
    font-weight: bold;

}

#hero-description button:hover{
    background: #e8e8e8ef;

}

.image-fit-lab{
    height: 80vh;
    display: flex;
    justify-content: space-between;
    padding: 1rem;

}

.image-fit-lab div{
    width: 30%;
    border-radius: 14px;
    text-align: center;
    overflow: hidden;
    display: flex;

}

.image-fit-lab img {
    width: 100%;
    height: 90%;   
    min-height: 0;
    display: block;
    transition: 500ms all;
    opacity: 0.6;
}

.image-fit-lab img:hover{
    scale: 1.1;
    opacity: 1;
}


.cover{
    object-fit: cover;
}

.contain{
    object-fit: contain;

}

.fill{
    object-fit: fill;

}
